/*
Theme Name: Maxcube Child
Template: maxcube
Theme URI: http://maxcube.ancorathemes.com
Description: Maxcube is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: AncoraThemes
Author URI: http://ancorathemes.com
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.postid-249 .header-page.header-03 {display:none;}
.postid-249 .header-page.header-03 {display:none;}
.single .header-page.header-03 {display: none;}


/* =Theme customization starts here
-------------------------------------------------------------- */


.scheme_default h4.icon-phone-1 a:hover {
	color: #476423;
}

.scheme_default .sc_services_extra .sc_services_item_info {
	min-height: 350px;
}

.align-center .sc_button {
	color: #fff!important;
}

.align-center .sc_layouts_item {
	width: 100%;
}

.main-button i {
	font-style: normal;
	
}

.main-button.vc_do_btn {
  margin-bottom: 5px;
}

.quote-button {
	color: #fff;
	font-style: italic;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav, .sc_layouts_menu_nav > li ul {
	width: 19em;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav, .sc_layouts_menu_popup .sc_layouts_menu_nav > li > ul, .sc_layouts_menu_nav > li > ul ul {
	left: 19em;
}

.main-header .sc_layouts_item {
	float: left;
}

.main-header.sc_layouts_row_type_compact .sc_layouts_logo img {
	max-height: 6.5em;
}

.main-header .main-menu .sc_layouts_item {
	float: right;
}

.main-header.sc_layouts_row_type_compact {
  padding: 0.5em 0;
}

.swiper-pagination-custom .swiper-pagination-button::before {
	border-radius: 100%;
}

.page-id-1080 .header-page.header-03 {display: none;}


.caratteristiche .trx_addons_columns_wrap > [class*="trx_addons_column-"] {
	padding-right: 10px;
}

.caratteristiche.sc_services_light .sc_services_item_featured_top.with_number .sc_services_item_info {
	padding-top: 40px;
}

.page .eg-maxcube-element-0 {
	background-color: #8ec549!important;
}

.page .eg-maxcube-element-0:hover {
	color: #8ec549!important;
}

.single h2 {
  font-family: "Archivo Black",sans-serif;
  font-size: 2.158em;
  font-weight: 400;
  font-style: normal;
  line-height: 1.17em;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -1.2px;
  margin-top: 6.9rem;
  margin-bottom: 3.1rem;
}

.single .post_item_single {
	max-width: 700px;
	  margin: 0 auto;
	  position: relative;
}

.scheme_default {
  color: #2a2a2a;
}

.page_content_wrap {
  padding-top: 5.05rem;
  padding-bottom: 10.05rem;
}

.related_wrap .column-1_1 {
	float: left;
	width: 50%;
	padding: 0;
}

.related_wrap .posts_container.columns_wrap .column-1_1 + .column-1_1 {
  margin-top: 0;
}

.related_wrap .posts_container.columns_wrap {
  max-width: 100%;
} 

.numerotelefono {
	font-size: 24px;
}

.scheme_default .contact h4 a:hover {
  color: #3b6209!important;
} 

.scheme_default h6 a:hover {
	color: #3b6209!important;
}

.scheme_default .contact a:hover {
  color: #3b6209!important;
} 